## node-strip-bom-stream 2.0.0

=== debian/changelog ===
node-strip-bom-stream (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #847212)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 06 Dec 2016 20:18:39 +0530
