=== debian/control ===
Source: node-strip-bom-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/strip-bom-stream
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-strip-bom-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-strip-bom-stream.git

Package: node-strip-bom-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-strip-bom (>= 2.0.0)
 , node-first-chunk-stream (>= 2.0.0)
Description: Strip UTF-8 byte order mark (BOM) from a stream
 The Unicode Standard permits the BOM in UTF-8, but does not require nor
 recommend its use. Byte order has no meaning in UTF-8.
 .
 Node.js is an event-based server-side JavaScript engine.
