## node-strip-bom-stream 4.0.0

=== debian/changelog ===
node-strip-bom-stream (4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 01:17:32 +0000

node-strip-bom-stream (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Declare compliance with policy 4.5.0
  * New upstream version 4.0.0
  * Use tape instead of ava for test
  * Use pkg-js-tools auto install
  * Update copyright
  * Embed components: strip-bom-buf, is-utf8
  * Add fix for node-first-chunk-stream 4
  * Enable upstream test
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 14 Feb 2020 12:37:36 +0100
