=== debian/control ===
Source: node-strip-bom-stream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , node-get-stream <!nocheck>
 , node-strip-bom <!nocheck>
 , node-first-chunk-stream (>= 4.0.0) <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-strip-bom-stream
Vcs-Git: https://salsa.debian.org/js-team/node-strip-bom-stream.git
Homepage: https://github.com/sindresorhus/strip-bom-stream
Rules-Requires-Root: no

Package: node-strip-bom-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-strip-bom
 , node-first-chunk-stream (>= 4.0.0)
Description: Strip UTF-8 byte order mark (BOM) from a stream
 The Unicode Standard permits the BOM in UTF-8, but does not require nor
 recommend its use. Byte order has no meaning in UTF-8.
 .
 Node.js is an event-based server-side JavaScript engine.
