=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strip-bom-stream-$1.tar.gz/ \
 https://github.com/sindresorhus/strip-bom-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=strip-bom-buf,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strip-bom-buf-$1.tar.gz/ \
 https://github.com/sindresorhus/strip-bom-buf/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=is-utf8,pgpmode=none" \
 https://registry.npmjs.org/is-utf8 https://registry.npmjs.org/is-utf8/-/is-utf8-([\d\.]+)@ARCHIVE_EXT@ ignore
